Skip site navigation (1) Skip section navigation (2)

Re: Compilation probl with Postgres 7.3.1

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: <g(dot)hintermayer(at)inode(dot)at>,<pgadmin-support(at)postgresql(dot)org>
Subject: Re: Compilation probl with Postgres 7.3.1
Date: 2005-12-15 16:03:57
Message-ID: E7F85A1B5FF8D44C8A1AF6885BC9A0E4E7EA32@ratbert.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgadmin-support
 

> -----Original Message-----
> From: pgadmin-support-owner(at)postgresql(dot)org 
> [mailto:pgadmin-support-owner(at)postgresql(dot)org] On Behalf Of 
> Gerhard Hintermayer
> Sent: 15 December 2005 15:27
> To: pgadmin-support(at)postgresql(dot)org
> Subject: Re: [pgadmin-support] Compilation probl with Postgres 7.3.1
> 
> 
> Upgrading to 7.3.12 won't solve the "unsupported frontend 
> protocol", and
> the members for pgNotify are the same as in 7.3.1 :-(
> I'd really like to upgrade, but unfortunately the DB-server 
> is running at
> least 6*24, so ther's not a lot time to upgrade and test all involved
> applications (which are quite a lot)

I think what he means is that the .12 is a good indicator of how old the
version is.

> PS: please don't send to both mailing list and directly, so I 
> get every
> mail twice :-(

That's the convention on all the postgresql.org lists, though you
shouldn't get multiple copies normally unless you've subscirbe with a
couple of addresses.

Regards, Dave.

Responses

pgadmin-support by date

Next:From: Dave PageDate: 2005-12-15 16:20:06
Subject: Re: PgAdmin3 1.4.1 on Mac OSX 1.4.1 is unusable....
Previous:From: Dave PageDate: 2005-12-15 16:00:21
Subject: Re: No server instrumentation Debian Etch AMD64 /Pg8.1/ PgAdmin-III 1.4??

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group